@import url(http://fonts.googleapis.com/css?family=Marck+Script&subset=latin,cyrillic);

* {
	margin:0;
	padding:0
}
html {height:100%}
body {
	padding-top: 20px;
	margin-bottom: 72px;
	/*font:12pt/14pt Arial, Helvetica, sans-serif; /* 12px/18px : 12 - размер шрифта, 18 - отступ меж строками */
	font-size: 16px;
	font-family: "Times New Roman",Georgia,Serif;
	width:100%;
	height:100%;
	background:url(/templates/img/body_bg_new.png) top center repeat-x #f7ea9c;
}

.ded_
{
	background: url("../img/ded.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 133px;
    left: 312px;
    position: relative;
    top: 111px;
    width: 110px;
}

.xtree
{
	background: url("../img/elka.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 154px;
    left: 469px;
    position: relative;
    top: 90px;
    width: 112px;
}

a {
	outline:none; /* исключение в FF обводки ссылки */
	text-decoration:underline;
        color:#a11c1f;
}
a:hover {
	text-decoration:none;
}
p {
	margin:0 0 15px 15px; /* начиная с 0 сверху по часовой стрелке (т.е. последнее значение 15px относится к левому маржину)*/
}
img {border:none}
h2{font-size:14px}
/* --------------------- */

#my_phones{
	position: absolute;
	display: none;
	width: 284px;
	top: -32px;
	right: -2px;
	/* background-color: #FFDDBB; */
	/* border: 1px solid #FC6A2C; */
	border-radius: 5px;
	padding: 5px;
	text-align: right;
	z-index: 1000;
	font-size: 26px;
	
	color: #AD0000;
	/* text-shadow: 1px 1px 1px #FFF, -2px -2px 5px #FFFFFF; */
	/*font-family: Georgia, cursive;*/
}


#main {	
	/* border:2px solid red; */	
	background: url("/templates/img/main_new_center.png") repeat-y scroll center center #FFFFFF;
    height: auto !important;
    margin: 10px auto 0;
    min-height: 100%;
    min-width: 1024px;
    width: 1024px;
	position: relative;
}
#header {
	height: 100px;
	width: 1024px;
	/*background: url(../img/head.png) no-repeat;*/
}
#element_1
{
	position: absolute;
	width:190px;
	margin-top: 137px;
	margin-left: 85px;
	color: #9f1e24;
	font-size: 18px;
	font-weight: bold;	
	font-family:  "Times New Roman",Georgia,Serif;
	text-align:center;
}
#element_2
{
	position: absolute;
	width:190px;
	margin-left: 745px;
	margin-top: 137px;
	color: #9f1e24;
	font-size: 18px;
	font-weight: bold;	
	font-family:  "Times New Roman",Georgia,Serif;
	text-align:center;
}
#element_1 a {color: #9f1e24; text-decoration:none}
#element_2 a {color: #9f1e24; text-decoration:none}

.lang_panel
{
	z-index: 100;
	width: 340px;
	height: 35px;	
	position: absolute;	
	margin-top: -30px;	
	margin-left: 456px;	
}
.lang_panel *
{
	display:block;
	position: absolute;
	width: 34px;
	height: 35px;
}
.lang_panel .ru
{	
	
}
.lang_panel .ua
{	
	margin-left:40px;
}
.lang_panel .en
{
	margin-left:80px;	
}
#decor_top
{
	background: url("/templates/img/main_new_top.png") repeat scroll 0 0 transparent;
    height: 220px;
    position: absolute;
    
	top: -50px;
    width: 1024px;
}
#header_decor
{	
	width: 1001px;
	height: 187px;
	position: absolute;
	margin: 42px 0 0 13px;	
	background:url(/templates/img/header_decor.png) center no-repeat;
}
#header .content{}
#container {		
	min-height: 500px;
    position: relative;
    top: -25px;
    width: 100%;
	display: table;
}
#left_column,#right_column,#content_column {word-wrap: break-word;position: relative;}
#left_column {	
	float: left;
    margin-left: 15px;
    /*top: -280px;*/
    width: 200px;
	/*background-color:#CCFF66;*/
}
#left_column .content{padding:5px;}

#right_column {	
	float: right;
    
	right: 31px;
    /*top: -280px;*/
    width: 200px;
	position: absolute;
	/*background-color:#CCFF66;*/
}
#right_column .content{padding:5px;}

#content_column {
	float: left;
    /*margin: -70px 0 0 20px;*/
    margin: 10px 0 0 20px;
    padding: 10px;
    width: 538px;
	position: relative;
	top: -30px;
	
}
#content_column .content{padding:10px 0 0 15px;color:#666666}
#content_column p{
	text-indent: 2em;
	text-align: justify;
}

.menu_link {
    font-size: 16px;
    font-weight: normal;
}
#footer {
	background:url(/templates/img/footer_new.png) center no-repeat;	width:1024px;	
	position:relative;
	height:107px;
	margin: -107px auto 72px auto;
}
#footer .content{position: relative; top: 110px; text-align: center; font-style: italic;}
.wp{color: gold; font-style: italic;}
.clear{	
	/* clear:both; */	
	height:107px;
	padding: 1px;
}
/* H1 */
h1{font-size:17px}

/* Контакты */
#contact{width:150px;margin:15px 0 0 50px;font-weight:bold;color:#c79300}
#contact div{margin: 3px 0 0 0}
#contact .title{color:#cf2821}

#copyright{color:#fff}

/* birthday */
#birthday{width:545px;height:68px;position:absolute;margin:210px 0 0 240px;}

#new_year_1 {position:absolute;width:235px;height:162px;left:-20px;top:-90px;background:url(/templates/img/new_year_1.png) no-repeat}
#new_year_2 {position:absolute;width:167px;height:131px;margin:-90px 0 0 550px;background:url(/templates/img/new_year_2.png) no-repeat}

#page_left_img, #page_right_img
{
	width: 160px;
}

.main_menu
{
	background: url("/templates/img/menu_bg.png") repeat-x scroll 0 0 transparent;
    display: block;
    
	height: 28px;
    line-height: 28px;
    margin-left: 245px;
    position: relative;
    top: -74px;
    width: 538px;
}

.main_menu .menu_divider
{
	display: block !important;
	width: 2px;
	background: url("/templates/img/menu_pr.png") no-repeat scroll center center transparent !important;
	float: left;
    height: 21px !important;
    margin-top: 4px;
}


.menu_title_1
{
    position: relative;
	
	left: 846px;
    text-align: center;
    
	top: 43px;
    width: 100px;
}

.menu_title_2
{

    position: relative;
	left: 70px;
	top: -2px;
    text-align: center;
    
    width: 100px;
}

.menu_title_1 .text_1, .menu_title_2 .text_1
{
	font-size: 140%;
	font-weight: bold;
	color: #fbd75d;
	font-family: "Times New Roman",Georgia,Serif;
}

.menu_title_1 .text_2, .menu_title_2 .text_2
{
	color: #fbd75d;
	font-size: 11pt;
	font-family: "Times New Roman",Georgia,Serif;
}

.main_menu #site_menu
{
	width: 535px !important;
}

.main_menu .menu_link
{
	display: block;
	height: 29px;
	width: 105px;
}

.main_menu .menu_link:hover
{
	background-color: #9F1E24;
	display: block;
	height: 29px;
	color: #fff;
	width: 105px;
}

.main_menu #menu_selected
{
	background-color: #9F1E24;
	display: block;
	height: 29px;
	color: #fff;
	width: 105px;
}

.main_menu #site_menu .box {
    float: left;
    width: 105px;
}
.main_menu #site_menu .box:nth-child(5) .element1{
	background-color: #9F1E24;	
}
.main_menu #site_menu .box:nth-child(5) .element1 .menu_link {
	
	color: #fff !important;
}
.main_menu #site_menu .element1
{
	width: 105px;
}

.main_menu .menu_divider
{
	display: none;
}

p.about_us_flash
{
	
    position: relative;
    top: -30px;
    width: 535px;
	padding: 0px;
	margin: 0px;
	text-indent: 0px !important;
}

#site_menu .element1 
{
	font-size:15px !important;
	font-weight: normal !important;
}

.footer-area{position:absolute;top:30px}
.footer-area ul.site-map{display:block;margin:0 0 0 225px;width:800px}
.footer-area ul li{display:block;list-style: none;float:left;margin:0 0 0 10px}
.footer-area ul li a{color:#a11a49}
.footer-area .clear-footer{clear:both}
.footer-area .contact-footer{width:800px;margin:15px 0 0 230px;color:#666}
.footer-area .breadcrumbs{position:absolute;margin:-60px 0 0 430px}
.footer-area .breadcrumbs div{float:left;margin:0 0 0 5px;color:#ccc}
.footer-area .breadcrumbs a{color:#ccc}

#ramka_right, #ramka_left{
	width: 55px;
	position: absolute;
	left: 50%;
	height: 100%;
		z-index: 1001;
}

#ramka_left{
	background: url("/templates/img/ramka_left_red.png") repeat-y 0 0 rgba(0, 0, 0, 0);
	margin-left: -538px;

	background-position: 0 -119px;
}

#ramka_right{
	background: url("/templates/img/ramka_right_red.png") repeat-y 0 0 rgba(0, 0, 0, 0);
	margin-left: 486px;
}

#s_novym_godom{
	position:fixed;
	display: block;
	height: 100%;
	font-size: 30px;
	padding: 5px;
	top:0;
	z-index: 10002;
	color: #AD0000;
	line-height: 30px;
	overflow: hidden;
	text-align: center;
}

#my_phone,
#my_contacts,
.my_phone_text{
	text-align: center;
}
.my_phone{
	font-size: 20px;
	color: #9F1E24 ;
}
.my_phone_text{
	color: #666666;
}

#my_banner{
	color: #666666;
	text-align: justify;
	/*background-image: url("/templates/img/body_bg.png");
	background-image: url("/templates/img/banner_utv_2.png");
	background-image: url("/templates/img/missija.png");
	background-repeat: no-repeat;*/
	color: #9F1E24;
	cursor: pointer;
	width: 536px;
	height: 170px;
	/*padding: 15px;
	padding-top: 63px;*/
	margin-top: -39px;
}

